iframe{
     width: 100%;
     max-width: 1220px;
     height: 800px;
     min-height: 80vh;
     border-style: none;
 }
@media screen and (max-width: 980px){
    iframe{
        width: 100vw !important;
        min-height: calc(100vh - 60px);
        border-style: none;
        overflow: hidden;
        margin-left: -40px;
    }
}